@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background-image:url(../images/img_top_bg.jpg);
}
.clear { clear:both; }
#wrapper {
	width:1000px;
	margin:0 auto;
}

/*** Top Part **/
.top_container {
	padding:31px 25px 27px 24px;
}
.title_holder {
	float:left;
	width:297px;
}
.cnt_holder {
	float:right;
	width:297px;
	padding-top:18px;
	text-align:right;
}
/** nav **/
.menu_holder {
	background-color:#00728e;
	height:54px;
	background-image:url(../images/img_menu_midbg.jpg);
}

#nav {
	line-height:54px;
	float:left;
	padding-left:25px;
	background-image:url(../images/img_menu_bg1.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
#nav ul {
	display:inline;
	padding:0;
}
#nav ul li {
	display:inline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#6bb1c8;
	list-style:none;
}
#nav li a {
	margin:0 10px 0 10px;
}
a.menulink {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#6bb1c8;
	text-decoration:none;
}
a.menulink:hover {
	color:#FFF;
	text-decoration:underline;
}
a.selected {
	color:#FC0;
	text-decoration:underline;
}
a.selected:hover {
	color:#FFF;
	text-decoration:underline;
}

#livechat {
	float:right;
	padding-right:25px;
	background-image:url(../images/img_menu_bg2.jpg);
	background-repeat:no-repeat;
	background-position:right;
}

/*** banner ***/
.banner_holder {
	margin:0px 0 5px 0;
}

/** Mid part **/
.mid_holder {
	height:126px;
	background-image:url(../images/img_mid_bg.jpg);
	margin:0 22px 0 21px;
}
.domain_holder {
	height:126px;
	background-image:url(../images/img_mid_bg1.jpg);
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.domain_check {
	padding:20px 0 0 23px;
}
.srv_holder {
	background-image:url(../images/img_mid_bg2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:23px;
	float:right;
	width:560px;
	height:126px;
}
.srv_holder1 {
	background-image:url(../images/img_mid_bg2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:23px;
	float:right;
	width:50px;
	height:126px;
}
.srv {
	float:left;
	width:193px;
	padding-top:27px;
}
.srvtxt {
	float:left;
	width:180px;
	padding-top:12px;
	line-height:18px;
	color:#FFF;
}

/*** Welcome Holder ***/
.wel_holder {
	margin:0 22px 0 21px;
}
/*** bottom ***/
.bot_holder {
	margin:12px 22px 5px 21px;
	padding:22px 0 22px 22px;
	background-color:#00728E;
}


/*** Footer ***/
.footer_holder {
	background-image:url(../images/img_footer_bg.jpg);
	height:94px;
}
.fb {
	float:left;
	width:87px;
	padding:27px 0 0 22px;
}
.ft_txt {
	float:right;
	width:400px;
	text-align:right;
	padding:34px 22px 0 0;
	color:#088eaf;
}

/*** Font & Forms style ***/
.txtstyle1 {
	font-size:10px;
	color:#000;
}
.txtstyle3 {
	font-size:13px;
	color:#FFF;
}
.txtstyle2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:19px;
	color:#00728E;
}
.txtstyle4 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000;
}
.txtstyle5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#F30;
}
.txtstyle6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#00728E;
}
.txtstyle7 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFF;
}
.headertxt {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:19px;
	color:#00728E;
	margin-bottom:18px;
	padding-left:10px;
}
.maintxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:18px;
	text-align:justify;
	padding-left:10px;
}
a.ftlink {
	color:#6caebe;
	text-decoration:none;
}
a.ftlink:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

/*** Forms ***/
.input_field1 {
	width:230px;
	height:19px;
	border: 1px solid #CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
.input_field2 {
	width:150px;
	height:19px;
	border: 1px solid #CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
.input_field3 {
	width:50px;
	height:19px;
	border: 1px solid #CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}

.text_area {
	width:230px;
	height:80px;
	border: 1px solid #CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
.captcha {
	width:120px;
	height:35px;
	background-image:url(../images/img_captcha_bg.jpg);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#999;
	vertical-align:middle;
	border: 1px solid #CCC;
}